	@import url("https://fonts.googleapis.com/css?family=Roboto:400,900,700,500,300,100");
	@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");

	.main_cover{
		text-align: center;
		padding: 15% 0;
		background-size: cover;
	}

	.container{
		text-align: center;
		padding-left: 4


	}

	.banner h2{
		letter-spacing: 4px;
	}

	.aid_home {
		background-image:"{{url('/images/main_panel_top.jpg')}}" alt="Image";
	}


.aid_home * {
		color:#FFF !important;
	}

	.everest_home {
		text-shadow: 0 0 1px #FFF;
		color: #fff;
		background-image: url("images/homepage-banner-youth-city.jpg");
	}

	.everest_home h1, .aid_home h1 {
		font-weight: normal;
		margin-bottom: 20px;
		/*color:#323b42;*/
		letter-spacing: 2px;
		font-size: 44px;
	}

	.everest_home h2, .aid_home h2 {
		font-weight: bold;
		font-size: 22px;
	}

	.main_cover a {
		margin-top: 20px;
		border: 1px solid #323b42;
		padding: 12px 24px;
		text-decoration: none;
		box-shadow: 2px 4px 7px #a9a9a9;
		color: #fff;
		border-radius: 4px;
	}

	.main_cover a:hover {
		#background-color: rgba(255,255,255,0.2);
		#border: 1px solid #DDD;
	}
.aid_home a {
		color:#FFF;
		border-color: #fff;
	}

	.aid_home.main_cover{
		padding: 36px 0px;
	}
	.aid_home .amp_content {
		width: 70%;
		margin: 3% auto;
		text-align: left;
	}
	.aid_home .grid a{
		color: #888;

	}
	.aid_home .vidholder{
		height: 180px;
		background-size: cover;
	}
	.cardshome {
		width: 100%;
		text-align: center;
	}
	.aid_home .dark{
		color:#555 !important;
		font-weight: bold;
	}
	.aid_home .grid a{
		border: 0px;
	}

	.aid_home .grid a {
		margin-top: 0px;
		border: 0px solid #323b42;
		padding: 0;
		text-decoration: none;
		color:#888;
		border-radius: 4px;
	}

	a.normal {
		margin-top: 0px;
		border: 0px solid #323b42;
		padding: 0;
		text-decoration: none;
		color:#888;
		border-radius: 0px;
	}

	a.normal:hover {
		background-color: rgba(255,255,255,0.2);
		border: 0px solid #DDD;
	}
	.aid_home .grid a:hover {
		background-color: rgba(255,255,255,0.2);
		border: 0px solid #DDD;
	}
.aid_home .grid{
	    height: auto !important;
	    border-radius: 8px;
}
	.aid_home h3 {
	    font-size: 2rem !important;
	    display: block;
	    margin: 4px 0px;
	    font-weight: normal;

}

.grid-tile-new{
        width: 100%;
        height: 100%;
        border-radius: 4px;
        background-color: #FFF;
        box-shadow: none;
        float: left;

}

.aid_home .vidholder{
        border-top-left-radius:4px;
        border-top-right-radius:4px;
        height: 200px;
}

/*.aid_home .content{
	height: 120px;
}*/


.fix{
        position:fixed;
        width: 100%;
        z-index: 1000;
}

.amp_content h4{
	    font-weight: normal !important;
}
.equalize{
	    height:auto;
}

.aid_home .sharebox a {
  margin-top: 0px;
  padding: 2px 0;
  margin-right: 8px;
  padding-left: 0px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: left top;
  float: left;
  height: 20px;
  width: 20px;

}
.aid_home .sharebox  {
  margin-top: 4px;


}

.home_page{
	padding: 7% 0;
}

.overlay{
	background-image: url('images/main_panel_top.jpg');

.changes{
		color: #323b42 !important;
		font-family: Open Sans;
		font-weight: 300;
	}

.achanges a{
	border:hidden;

}
.achanges a:hover{
	background-color: transparent !important;
	border: hidden !important;
}

.new_home_page{
	padding-bottom: 154px;
}
.explore a:hover{
    color: blue !important;
    background-color: #fff !important;

}